/**** ************************************************************** ****/
/**** TO LEARN MORE ABOUT CSS PLEASE VISIT http://www.w3schools.com/css/ ****/
/**** ************************************************************** ****/

/**** **************** ****/
/**** GLOBAL ELEMENTS ****/
/**** **************** ****/

* {margin: 0; padding: 0}
body {background: url("../images/body_bg.gif") repeat-y top center #301800; text-align: center; font-family: arial, sans-serif; font-size: 12px; color: #636363}

img.floatRight {float: right; margin: 10px}

a {color: #5392be; text-decoration: none}
a:hover {text-decoration: underline}

#container {width: 882px; background-color: #fff; text-align: left; margin: auto; background: url("../images/container_bg.jpg") no-repeat; padding-top: 218px}

/**** **************** ****/
/**** SIDEBAR ELEMENTS ****/
/**** **************** ****/

#sidebar {width: 125px; margin: 1px 10px 10px 92px; float: left}

#sidebar #sidebarTopCap {width: 125px; height: 10px; background: url("../images/sidebar_top_bg.gif")}

#sidebar #sidebarContent {background: url("../images/sidebar_bg.gif")}

#sidebar #sidebarContent h2 {padding: 0px 0 2px 7px; font-size: 16px; font-weight: bold; color: #6c3000}

#sidebar #sidebarBottomCap {width: 125px; height: 10px; background: url("../images/sidebar_bottom_bg.gif")}

#sidebar #sidebarContent dl {width: 125px}
#sidebar #sidebarContent dl dt {border-top: 1px dotted #ebd6a7; font-size: 13px; font-weight: bold; padding: 5px; margin: 0 2px}
#sidebar #sidebarContent dl dt a {color: #5392be; text-decoration: none; margin-left: 0px; outline: none; cursor: text}
#sidebar #sidebarContent dl dd ul {margin: 0 0 12px 7px; list-style-type: none}
#sidebar #sidebarContent dl dd ul li a {color: #f68a0e; text-decoration: none; display: block; width: 100px; border-left: 3px solid #ebd6A7; margin: 2px 0; padding: 0 2px; outline: none}
#sidebar #sidebarContent dl dd ul li a:hover {text-decoration: none; border-left: 3px solid #f68a0e;}
#sidebar #sidebarContent dl dd ul li a.hasChildren {background-color: #e8e8e8; display: block; width: 108px; border-left: 0px; margin: 2px 0; padding: 2px}
#sidebar #sidebarContent dl dd ul li a.hasChildren:hover {text-decoration: none}

#sidebar #sidebarContent dl dd#lastMenu ul {margin: 0 0 0 7px; list-style-type: none}
#sidebar #sidebarContent dl dd#lastMenu ul li a {margin-bottom: 0}

#sidebar #sidebarContent p#menuController {font-size: 10px; margin: 2px 0 10px 7px}
#sidebar #sidebarContent p#menuController a {color: #636363; outline: none}

/**** **************** *****/
/**** CONTENT ELEMENTS ****/
/**** **************** *****/

#content {width: 565px; float: left}

#content #contentAreaTopCap {width: 562px; height: 10px; background: url("../images/content_area_top_bg.gif")}

#content #contentArea {width: 562px; background: url("../images/content_area_bg.gif")}

#content  h1 {margin: 30px 10px 15px 10px; color: #4e2400; font-size: 250%}

#content #contentArea h2 {padding: 20px 10px 5px 10px; color: #f68a0e}
#content #contentArea h3 {margin: 30px 10px 10px 10px; color: #4e2400}
#content #contentArea p {padding: 10px}

#content #contentArea ul , ol {margin: 0 20px; background-color: #f7f7f7; padding: 15px 20px 5px 25px}
#content #contentArea ul li {margin-bottom: 15px}
#content #contentArea ol li {margin-bottom: 10px}

#content #contentAreaBottomCap {width: 562px; height: 34px; background: url("../images/content_area_bottom_bg.gif"); margin-bottom: 20px}
#content #contentAreaBottomCap a.buyNow {display: block; float: left; color: #fff; text-transform: uppercase; padding: 13px 0 0 23px}
#content #contentAreaBottomCap a.learnMore {display: block; float: left; color: #fff; text-transform: uppercase; padding: 15px 0 0 24px; font-size: 10px}

/**** **************** ****/
/**** FOOTER ELEMENTS ****/
/**** **************** ****/

#footer {background: url("../images/footer_bg.jpg"); width: 882px; height: 158px; margin: auto; padding-top: 50px; text-align: center; clear: both}
#footer * {color: #fff; padding: 5px}
#footer a {color: #f68a0e; padding: 5px}
#footer a:hover {text-decoration: underline}